Talk:760ed yenta patch

From ThinkWiki
Jump to: navigation, search

Not only for 760ED!

TP765L/TP765D have the same problem, too. I can't test the patch right now, but maybe I'll do that in a month or so... --Eflags 03:02, 1 February 2008 (CET)

Works on 760XL as well

I patched and compiled linux- on one of my antique 760XL's, worked like a charm, will try later on a 760EL i have if i can find it, suspect it will work there as well.

Wonder what the odds of getting a patch for this antique hardware into the main kernel?

Is this still a current issue with modern kernels? 2.6.18 is ancient. If so, and the patch is clean it would be best for the author of the patch to submit it to the PCMCIA maintainers, which according to the MAINTAINERS file is;

P:      Linux PCMCIA Team
T:      git git://
S:      Maintained
F:      Documentation/pcmcia/
F:      drivers/pcmcia/
F:      include/pcmcia/

Alternatively, look at who has lately made changes to the yenta driver, and ask if they can help to upstream the patch;a=history;f=drivers/pcmcia/yenta_socket.c;h=HEAD

--Tonko 11:59, 12 February 2010 (UTC)

Yea, still a current issue, Dominik, the main author of yenta_socket.c told me the same thing, need author of patch to submit, prob is, i dont see his contact info around here, nor do i know if he is even still playing with this antique stuff.

Well the patch was posted by a user called "Fpga', and he did not make any edits after 10/2006 and does not have a user page. I do not have access to any ThinkWiki registration details, so I cannot check the email address he used to register, but it is possible that even that does not work any more.

Try asking User:Akw if he can contact User:Fpga on your behalf with the question if he can submit it to the PCMCIA mailing list. His contact details are on his user page. --Tonko 17:01, 2 March 2010 (UTC)